/* CSS Document */

div.leftnav {
    width:150px;
    background:#E7E7E7;
	font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:7pt;
	margin:0;
    padding:0.3em;
    border:1px #000000;
	line-height: 8px;
    padding:5px;
	color:#333333;
}

div.leftnav a {
    display:block;
	background:#E7E7E7;
    margin:0;
    width:140px;
    padding:0.3em;
    border-top:0px;
    color:#333333;
    text-decoration:none;
	border:solid 1px #E7E7E7;
}

div.leftnav a:visited {
    display:block;
	background:#E7E7E7;
    margin:0;
    width:140px;
    padding:0.3em;
    border-top:0px;
    color:#333333;
    text-decoration:none;
	border:solid 1px #E7E7E7;

}

html>body div.leftnav a {width:auto;text-decoration:none;color:#333333;}

div.leftnav a:hover {
    display:block;
	background:#FFFFFF;
    margin:0;
    width:140px;
    padding:0.3em;
    border-top:0px;
    color:#333333;
    text-decoration:none;
	border:solid 1px #CCCCCC;

}


/* JC NAV STUFF */

div.jcnav {
    width:120px;
    background:#E7E7E7;
	font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:7pt;
	margin:0;
    padding:0.3em;
    border:1px #000000;
	line-height: 8px;
    padding:5px;
	color:#333333;
}

div.jcnav a {
    display:block;
	background:#E7E7E7;
    margin:0;
    width:120px;
    padding:0.3em;
    border-top:0px;
    color:#333333;
    text-decoration:none;
	border:solid 1px #E7E7E7;
}

div.jcnav a:visited {
    display:block;
	background:#E7E7E7;
    margin:0;
    width:120px;
    padding:0.3em;
    border-top:0px;
    color:#333333;
    text-decoration:none;
	border:solid 1px #E7E7E7;

}

html>body div.jcnav a {width:auto;text-decoration:none;color:#333333;}

div.jcnav a:hover {
    display:block;
	background:#FFFFFF;
    margin:0;
    width:120px;
    padding:0.3em;
    border-top:0px;
    color:#333333;
    text-decoration:none;
	border:solid 1px #CCCCCC;

}






/* end jc nav */


div.rightnav {
    width:115px;
    background:#FFFFCC;
	font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	margin:0;
    padding:0.3em;
    border:1px dashed #666666;
	line-height: 14px;
    padding:5px;
	color:#666666;
}

div.right_showcase {
    width:115px;
    background:#006699;
	font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	margin:0;
    padding:0.3em;
    border:1px dashed #666666;
	line-height: 14px;
    padding:5px;
	color:#FFFFFF;
}

div.itunes_10 {
    width:140px;
    background:#FFF;
	font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	margin:0;
    padding:0.3em;
    border:1px solid #666666;
	line-height: 14px;
    padding:5px;
	color:#666;
}
.banner_header {
	background-color: #698A9B;
	text-align: center;
	padding: 10px;
	background-image: url(../nav_images/banner_background.gif);
}

td.nav_space {
	background-image: url(../nav_images/top_navBg.gif);
}

td.nav_space_new {
	background: #B05504;
}
td.nav_space_new.left {
    border-radius: 0 0 0 10px;
}
td.nav_space_new.right {
    border-radius: 0 0 10px 0;
    vertical-align: top;
}
.nav_space_new.left ul {
    margin: 0 0 0 30px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.nav_space_new.left li {
    float: left;
    list-style: none;
    line-height: 40px;
    padding-right: 10px;
}

/*.nav_space_new.left li a::after {
    content: "•";
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding-left: 10px;
}
.nav_space_new.left li:last-of-type a::after {
    content: "";
}*/
.nav_space_new.left li::before {
    content: "\2022";
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding-right: 10px;
}
.nav_space_new.left li.home::before {
    content: "";
    padding-right: 0;
}
.nav_space_new.left a, 
.nav_space_new.left li{
    color: white;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav_space_new.left li.news {
    min-width: 75px;
    padding-right: 0;
}
.nav_space_new.left a.active,
.nav_space_new.left li.active {
    color: #D4D6B1;
}
.nav_space_new.left ul ul.submenu {
    display: none;
    position: absolute;
    background: #B05504;
    border-radius: 0 0 10px 10px;
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-transition: max-height 1s; 
    -moz-transition: max-height 1s; 
    -ms-transition: max-height 1s; 
    -o-transition: max-height 1s; 
    transition: max-height 1s;  
    overflow: hidden;
    max-height: 0;    
}
.nav_space_new.left ul li.news:hover ul.submenu {
    max-height: 60px;
    display: block;
}
.nav_space_new.left li ul li::before {
    content: "";
}
.nav_space_new.left li .submenu li {
    float: none;
    display: block;
    margin: 0;
    padding: 0 20px 0 10px;
    font-size: 12px;
    line-height: 22px;
    text-transform: none;
}
.nav_space_new.left li .submenu li a {
    font-weight: 400;
    text-transform: none;
}
.nav_space_new.left li .submenu li:last-of-type {
    padding-bottom: 10px;
}
/* Font Awesome styling for SM icons
core styles defined in fontawesome.min.css and fa-brands.min.css */
a.fab {
    color: white;
    font-size: 25px;
    line-height: 40px;
    padding: 0 7px;
}
    




